---
- 
  id: 1
  role_id: 1
  flags: 1
  name: Lion Tamers
  notes: |
    Pengawas sistem. Orang ini (awalnya) memiliki hak akses penuh ke semua departemen.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: Elephant Walkers
  notes: |
    Penduduk menara gading
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: Flea Trainers
  notes: |
    Anggota staf terendah
  depts:
    - 1
    - 2
    - 3
